@charset "utf-8";
.podtitulok{background: #eeeeee;  width: 350px;display:block; float:left; color:#656565; text-decoration:none;  }

.thred{ background: #006400 !important;    width: 430px; display:block; float:left; color:#ffffff; text-decoration:none;  }

.stats{ font-weight:bold; width:40px;display:block; float:left; text-align:right; margin-right:15px;}

.stats2{ font-weight:bold; width:90px;display:block; float:left; text-align:right; margin-right:15px;}

.cell2

{

font-weight:bold;

padding-right:5px;

text-align:right;

width:70px;

color:#006400;

background: #DDDDDD;

}



.cell2n

{

font-weight:bold;

padding-right:5px;

text-align:right;

color:#006400;

background: #DDDDDD;

}


.cell3n

{

width:50px;

padding-left:5px;

font-weight:none;

color:#555555;

background: #c8e8c8;

font-size:11px;

}

.cellwrongn

{

width:50px;

padding-left:5px;

font-weight:none;

color:#000;

background: #FFAAAA;

font-size:11px;

}



.cell1

{

width:50px;

padding-left:5px;

font-weight:none;

color:#555555;

background: #E8e8e8;

font-size:11px;

}



.cell1n

{

padding-left:5px;

font-weight:none;

color:#555555;

background: #E8e8e8;

font-size:11px;

}



.cellstukt1

{

padding-left:0px;


color:#555555;

background: #FFFFFF;

font-size:11px;

border: 1px;

border-style: solid solid solid solid;

border-color: #EAEAEA;
}



.cell6n

{

font-size:6px;    
    
padding-left:0px;

color:#555555;

background: #E8e8e8;


}


.cell3

{

font-size:11px;

width:380px;

padding-left:5px;

font-weight:none;

color:#555555;

background: #E8e8e8;

}



.cell4

{

font-size:11px;

width:224px;

padding-left:5px;

font-weight:none;

color:#555555;

background: #E8e8e8;

}





.redblogin



{

margin-left:30px;

 background: url(../images/redb.gif)  no-repeat top left;

color:#FFFFFF;

display:blok;

height:38px;

width:147px;

border: 0px solid;

}



body

{

 background: #FFFFFF;

 margin: 0px;

 padding: 0px;

 color: #888888;

 font-weight:none;

 font-family:  Tahoma, verdana, helvetica, sans-serif, arial;

 font-size: 10px;

}



#lgnfrm

{

 background: #FFFFFF url(../images/login.png) repeat-x  top left;

 margin: 70px auto 20px auto ;

 padding: 0px;

 color: #888888;

 font-weight:none;

 font-family:  Tahoma, verdana, helvetica, sans-serif, arial;

 font-size: 14px;

 display:block;

 height:316px;

 width:636px;

}



.napis

{

text-align:center;

margin: auto;

color:#006400;

width:636px;

height:40px;

font-size:20px;

line-height:64px;



}